<?php
	
	/*
	 *
	 * 2003 - 2020 @ Yal Publicidad - YMS::intalacion
	 * www.yalpublicidad.com
	 * online@yalpublicidad.com
	 *
	 */
	 
	  /* Autorizo acceso */
		define('MSai', true);
	
	/* Cargo configuracion de sistema */
		include_once( '.as/instalador.php' );
	
?>